Skip to Content
0
Former Member
Feb 17, 2009 at 07:15 AM

Prerequisites for ABAP & JAVA support pack b4 running CTC wizard in PI7.1

11 Views

Dear Gurus,

Can any body tell me what is the level of support packs required before running CTC template wizard in PI7.1.

Can I run CTC template wizard on SP04 and latter upgrade to SP07. Will there be any issues after that.

OR do Viceversa(ie:- upgrade to SP07 and running Template Wizard for PI7.1). Which is the good option.

Thanks and Regards